---@meta

---@class UWG_BoundActionButton_C : UCommonBoundActionButton
---@field UberGraphFrame FPointerToUberGraphFrame
local UWG_BoundActionButton_C = {}

---@param InputType ECommonInputType
function UWG_BoundActionButton_C:UpdateStyleOnInputMethod(InputType) end
function UWG_BoundActionButton_C:Construct() end
---@param CurrentInputType ECommonInputType
function UWG_BoundActionButton_C:BP_OnInputMethodChanged(CurrentInputType) end
---@param EntryPoint int32
function UWG_BoundActionButton_C:ExecuteUbergraph_WG_BoundActionButton(EntryPoint) end


